@charset "UTF-8";
body {
  background-color: #fcfcfc;
}
.clearfix {
  zoom: 1;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  height: 0;
  font-size: 0;
}

/****************************/
.bg_banner {
  width: 100%;
}

.bg_banner img {
  width: 100%;
}
.nav_bg {
  width: 100%;
  margin: 0 auto;
  background-color: #f4f4f4;
}
.location {
  width: 1200px;
  margin: 0 auto;
}
.zcwjk_container {
  width: 1200px;
  margin: 0 auto;
}

.zcwjk_search_frame {
  width: 100%;
  margin: 0 auto;
  height: 380px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.crumbs {
  padding-left: 35px;
  background: url(http://www.zhaoyuan.gov.cn/images/1000/crumbs.png) no-repeat
    10px center;
  font-size: 14px;
  line-height: 56px;
}

.crumbs a {
  color: #333;
}

.crumbs a:hover,
.crumbs a.cur {
  color: #115db2;
}

.search_result .result_title {
  width: 100%;
  background: #f7f7f7;
  text-indent: 20px;
}

.search_result .result_title h3 {
  display: inline-block;
  font-size: 18px;
  color: #333;
  margin-right: 30px;
}

.search_result .result_title .sum_number {
  color: #f10c0c;
}

.search_result .result_list {
  padding: 20px;
}

@media (max-width: 1199px) {
  .location {
    width: 100%;
    margin: 0 auto;
  }
  .zcwjk_container {
    width: 100%;
    margin: 0 auto;
  }

  .zcwjk_search_frame {
    width: 98%;
    margin: 0 auto;
    height: 800px;
  }
}

@media (max-width: 768px) {
  .location {
    width: 100%;
    margin: 0 auto;
  }
  .zcwjk_container {
    width: 100%;
    margin: 0 auto;
  }

  .zcwjk_search_frame {
    width: 98%;
    margin: 5px auto;
    height: 800px;
  }
}